<script setup>
    const props = defineProps({
        actionText: {
            type: String,
            required: true
        },
        actionClick: {
            type: Function,
            required: true
        }
    });
</script>

<template>
    <button type="button" @click="actionClick" class="mx-auto bg-las-orange rounded-[16px] text-white uppercase px-2 py-1 hover:shadow-las">
        {{ actionText }}
    </button>
</template>